QualityOptions.ConfigType = 1
QualityOptions.Flare = false
QualityOptions.Aniso = 16
QualityOptions.ActorMotionBlur = false
QualityOptions.Blur = false
Window.Fullscreen = true
Window.VSync = false
Window.Width= _resX_
Window.Height = _resY_
Window.Hz = 120
Window.Hz = _refreshRate_